body { color: #58595b; line-height: 100%; background-image: url(../images/background.gif); background-repeat: repeat-x; }

p {}

td {}

a:link { color: #006196 }

a:visited { color: #006196 }

a:hover { color: #00a3e6 }

a:active { color: #00a3e6 }
.body { color: #58595b; font-size: 12px; font-family: arial; line-height: 18px; }
.RHC_text { color: white; font-size: 12px; font-family: arial; line-height: 18px; text-align: left; list-style-image: inherit; }
.subheading { color: #213a6c; font-size: 18px; font-family: arial; font-weight: bold; line-height: 25px; }
.RHC-side { background-image: url(../images/RHC-background-side2.gif); background-repeat: repeat-y; background-position: right 0; }
li { margin-left: 0; padding-top: 0; padding-bottom: 7px; }
ul { margin-left: 5px; padding-left: 20px; }
h1 { color: #019fbc; font-size: 24px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; line-height: 30px; }
.right-col { background-color: #006191; background-image: url(../images/RHC-background.gif); background-repeat: repeat-x; background-position: left top; }
.right-co-farl { background-color: #006191; background-image: url(../images/RHC-background-side.gif); background-repeat: repeat-x; background-position: left top; }
